Jump to content

[Résolu] Scribus - Debian Sarge


Recommended Posts

j'aimerais installer scribus sur ma Sarge

A la première tentative d'installation, je n'avais pas même remarqué l'existence du flchier BUILDING, j'ai donc lancé mon ./configure et il m'a répondu que je devais installer libart. Je suis ensuite allé voire le BUILDING expliquant que le logiciel nécessite au minimum Qt 3.3, Freetype2.1.3 et libart 2.3.8+,

je suis allé regarder sur ma console, apt-cache search libart me renvoit que la dernière version du pacquet est la 2.0.2 (sans doute parce que je tourne sur Sarge)

je suis donc allé chercher mon paquet sur google, j'ai trouvé un rpm, et ne sachant trop comment l'installer, j'ai ouvert le fichier avec File Roller, j'ai fait glisser le contenu dans un dossier du bureau et je suis parti sur la console pour copier les fichiers extraits dans /usr/lib (pour la ptite histoire, après redémarrage, impossible d'ouvrir une session graphique, heureusement que j'avais fait une sauvegarde :transpi: )

je n'arrive donc pas à installer libart, je suppose que je dois aussi installer Qt et Freetype.

Des idées ?

Merci

Link to comment
Share on other sites

- tu peux esssayer de récupérer un backport de ce dont tu as besoin à partir de la Etch

- tu peux essayer alien pour convertir le .rpm en .deb (résultat pas garanti)

- tu peux tout installer à la main à partir des sources (mais tu vas te faire chier avec les dépendances)

Edit : Grilled, j'avais présumé qu'il n'y avait pas de paquet de scribus en Sarge... :transpi:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...